.follow strong{width: 114px}
div.pricing div.every_license{margin: 25px 0 15px 0; line-height: 18px}
#b_link{width: 280px}
.bottom_col1{width: 270px; margin-right: 0px}
div.info{padding: 5px 0 0 20px; height: 63px}
.bottom_col3{width: 210px}

.block_v2{float:left; width: 222px; height:140px; margin:0; padding:13px 20px 17px 23px; background: #fff url(../i/block2_fr.png) 100% 0 no-repeat; font-size:11px;}
.left_block_v2{float:left; width: 218px; height:140px; margin:0 0px 7px -23px; padding:13px 20px 17px 23px; background: #fff url(../i/block2_fr.png) 100% 0 no-repeat; font-size:11px}
div.left{font-size: 13px}
div.bottom_right{width: 230px}
.block_mb{float:left; padding:11px 18px 142px; background:url("/i/block2_no_border_fr.png") no-repeat 100% 100% #FFFFFF; position:relative;}

.more_line1{width: 615px; margin-bottom: 0px}
.pricing div.bottom_buy_now_se{margin: 10px -10px 10px 0}
.purchase div.product div.col1 a.fs
{
    margin: 5px 100px 0px 0px;
    font-size: 12px !important;
    color: #000 !important;
    cursor: default;
    float: right;
}
